Package org.kapott.hbci.concurrent

# Interface HBCIPassportFactory

All Known Implementing Classes:
  `DefaultHBCIPassportFactory`

public interface HBCIPassportFactory
Implementierungen dieser Schnittstelle werden verwendet, um bei der Initialisierung einer `HBCIRunnable` das Passport zu erzeugen.

Author:
  Hendrik Schnepel

## Method Summary

Modifier and Type
Method
Description
`HBCIPassport`
`createPassport()`
Gibt ein neues Passport entsprechend der Implementierung zurück.

## Method Details

### createPassport

HBCIPassport createPassport() throws Exception
Gibt ein neues Passport entsprechend der Implementierung zurück.

Throws:
  `Exception`